Subject: [SIP] Encryption in bis-02

From: [email-masked]
Date: Thu, 10 May 2001 19:21:50 +0530

Hi,
   In the  draft-ietf-sip-rfc2543bis-02(Nov 2000), in the section 13.1.1
describing the End -to -End Encryption,
   it refers to enc. column in Table 4,5 for the specification of headers
which must not be encrypted.
   But, the Table4 and Table 5 don't seem to have that column at all.

  The RFC 2543(March 1999) has this column.
  Can I know,why was this removed in  the bis-02?

Regds
Seshu

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.